/* Slick Slider & Dots */        
    .slick-slider{position:relative;display:block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-ms-touch-action:none;touch-action:none}.slick-list:focus{outline:0}.slick-list{position:relative;overflow:hidden;display:block;margin:0;padding:0}.slick-slide,.slick-slide img,.slick-slider .slick-list,.slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;left:0;top:0;display:table;backface-visibility:visible;-webkit-backface-visibility:visible;perspective:1000;-webkit-perspective:1000}.slick-track:after{content:"";display:table;clear:both}.slick-slide{float:left;height:100%;min-height:1px}.slick-slide a,.slick-slide img{display:block}.slick-slide{display:none}.slick-list.dragging img{pointer-events:none}.slick-initialized .slick-track .slick-slide{display:table-cell}.slides{overflow:initial!important;}.ie7 .slides .slick-slide{display:block}.slick-list,.slick-slide a,.slick-slide img,.slick-slider,.slick-track{display:block}.carousel--looped .slick-dots,.slick-list{padding:0;overflow:hidden;position:relative}.carousel .slick-next:hover,.carousel .slick-prev:hover{box-shadow:0 6px 6px 0 rgba(0,0,0,.26),0 10px 20px 0 rgba(0,0,0,.19)}.carousel:hover .slick-next,.carousel:hover .slick-prev{opacity:1}.carousel--looped .slick-dots{list-style-type:none;margin:16px 0 0;padding:0;position:relative}.carousel--looped .slick-dots>li{width:12px;height:8px;position:relative;cursor:pointer;outline:0;padding:0;margin:0;display:inline-block}.carousel--looped .slick-dots>li>button{-webkit-appearance:none;cursor:pointer;outline:0;border:none;background-color:#e0e0e0;font-size:0;padding:0;margin:0 2px;position:absolute;top:50%;left:50%;transform:translate(-50%,50%)}.carousel--looped .slick-dots>li.slick-active>button{background-color:#de007b;left:0;transform:translate(0,-50%)}.carousel--looped .slick-dots>li[aria-hidden=true] button{transform:translate(-100%,-50%)}.lw.carousel--looped .slick-dots>li>button{border-radius:50%!important}.lw.carousel--looped .slick-dots>li.slick-active>button{background-color:#7d277b}.lwi.carousel--looped .slick-dots>li.slick-active>button{background-color:#34a0a3}.desktop .carousel--looped .slick-dots {max-width: 256px;}

/* Arrows */
    .slick-slider .slick-prev, .slick-slider .slick-next {width: 48px; height: 48px; margin: 0px; padding: 0px; border: 0px; outline: none; cursor: pointer; position: absolute; top: 50%; transform: translateY(-50%); z-index: 1; background-color: #FFF; background-position: center; background-repeat: no-repeat; border-radius: 2px; font-size: 0px; box-shadow: 0 1px 2px 0 rgba(0,0,0,.2), 0 1px 3px 0 rgba(0,0,0,.1); transition: all .1s linear;} .slick-slider .slick-prev:hover, .slick-slider .slick-next:hover {box-shadow: 0 6px 6px 0 rgba(0,0,0,.26), 0 10px 20px 0 rgba(0,0,0,.19);} .slick-slider .slick-prev {left: 0px; background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTE1LjQxIDcuNDFMMTQgNmwtNiA2IDYgNiAxLjQxLTEuNDFMMTAuODMgMTJ6Ii8+ICAgIDxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48L3N2Zz4=);} .slick-slider .slick-next {right: 0px; background-image: url(data:image/svg+xml;base64,PHN2ZyBmaWxsPSIjMDAwMDAwIiBoZWlnaHQ9IjI0IiB2aWV3Qm94PSIwIDAgMjQgMjQiIHdpZHRoPSIyNCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gICAgPHBhdGggZD0iTTEwIDZMOC41OSA3LjQxIDEzLjE3IDEybC00LjU4IDQuNTlMMTAgMThsNi02eiIvPiAgICA8cGF0aCBkPSJNMCAwaDI0djI0SDB6IiBmaWxsPSJub25lIi8+PC9zdmc+);}

/* Zoom in/out fix */    
    [id^="sliderTarget--"] {touch-action: auto; -ms-touch-action: auto;}
    [id^="sliderTarget--"] .slick-track {display: flex;}
    [id^="sliderTarget--"] .slick-slide {height: inherit;}

/* Container Changes */
    .desktop #main .viewOptions {margin-top: 24px;}

    .mobile #main {padding: 10px 0 0 0;}
    .mobile #product {padding: 0 10px; clear: both;}
    .mobile #galleryTitleWrap {padding: 0 10px;}

    .sdiphoneapp #main, .sdandroidapp #main {padding: 10px 0 0 0!important;}
    .sdiphoneapp #product, .sdandroidapp #product {padding: 0 15px!important; clear: both;}
    .sdiphoneapp #galleryTitleWrap, .sdandroidapp #galleryTitleWrap {padding: 0 10px;}

/* Slider Target */
    .desktop #sliderTarget {position: relative; width: 764px; height: 300px; margin: 0px auto;}
    .desktop #sliderTarget .banner {width: 764px; height: 300px;}
    .desktop [id^=sliderTarget--] {width: 764px;}
    .desktop #sliderTarget.desktop200 {height: 200px;}
    .desktop #sliderTarget.desktop200 .banner {height: 200px;}

    .mobile #sliderTarget {width: 100%; margin-bottom: 4.25vw;}
    .mobile #sliderTarget .banner {width: 100%; position: relative; height: 37.33vw; background-size: 100%;}
    .mobile #sliderTarget.mobile410 .banner {height: 54.67vw;}
    .mobile #sliderTarget .banner:after {content: ''; display: block; padding-top: 37.33%;}
    .mobile #sliderTarget.mobile410 .banner:after {padding-top: 54.67%;}

    .sdiphoneapp #sliderTarget, .sdandroidapp #sliderTarget {width: 100%; margin-bottom: 4.25vw;}
    .sdiphoneapp #sliderTarget .banner, .sdandroidapp #sliderTarget .banner {width: 100%; position: relative; height: 37.33vw; background-size: 100%;}
    .sdiphoneapp #sliderTarget.mobile410 .banner, .sdandroidapp #sliderTarget.mobile410 .banner {height: 54.67vw;}
    .sdiphoneapp #sliderTarget .banner:after, .sdandroidapp #sliderTarget .banner:after {content: ''; display: block; padding-top: 37.33%;}
    .sdiphoneapp #sliderTarget.mobile410 .banner:after, .sdandroidapp #sliderTarget.mobile410 .banner:after {padding-top: 54.67%;}

    #sliderTarget .banner img {position: absolute; width: 100%; height: auto; top: 0%; left: 0%;}
    #sliderTarget .banner a {position: absolute; width: 100%; height: 100%; top: 0%; left: 0%;}
    #sliderTarget .banner .contentBannerCopy {position: absolute;}
    #sliderTarget .banner .contentBannerCopy.leftCopy {text-align: left;}
    #sliderTarget .banner .contentBannerCopy.centreCopy {text-align: center;}
    #sliderTarget .banner .contentBannerCopy.rightCopy {text-align: right;}

    #sliderTarget .banner .contentBannerCopy.leftCopy>* {margin-left: 0;}
    #sliderTarget .banner .contentBannerCopy.rightCopy>* {margin-right: 0;}

/* Image, Copy & Link Device Switch */
    .desktop .mobileImg, .desktop .mobileCopy, .desktop .mobileLink {display: none;}
    .mobile .desktopImg, .mobile .desktopCopy, .mobile .desktopLink {display: none;}
    .sdiphoneapp .desktopImg, .sdiphoneapp .desktopCopy, .sdiphoneapp .desktopLink {display: none;}
    .sdandroidapp .desktopImg, .sdandroidapp .desktopCopy, .sdandroidapp .desktopLink {display: none;}

/* Gallery Links */
    #galleryLinks {padding: 0; border-top: 1px solid #F5F5F5; border-bottom: 1px solid #F5F5F5;}
    #galleryLinks li {display: inline-block; position: relative; list-style: none; text-align: center;}
    #galleryLinks li a {display: block; color: #222; text-decoration: none;}
    #galleryLinks li a:hover {text-decoration: underline;}

    .desktop #galleryLinks {width: 764px; height: 48px; margin: 0px auto;}
    .desktop #galleryLinks li {margin: 0 8px; height: 48px; min-width: 48px;}
    .desktop #galleryLinks li:nth-of-type(1) {margin-left: 16px;}
    .desktop #galleryLinks li a {font-size: 14px; line-height: 48px;}

    .mobile #galleryLinks {position: relative; width: 100%; height: 12.8vw; overflow: hidden; margin: 0 0 4.25vw 0;}
    .mobile #galleryLinks.slideTabs {padding-left: 4.25vw;}
    .mobile #galleryLinks li {margin: 0 2vw; height: 12.8vw; min-width: 12.8vw;}
    .mobile #galleryLinks li:nth-of-type(1) {margin-left: 4.25vw;}
    .mobile #galleryLinks li a {font-size: 3.8vw; line-height: 12.8vw;}

    .sdiphoneapp #galleryLinks, .sdandroidapp #galleryLinks {position: relative; width: 100%; height: 12.8vw; overflow: hidden; margin: 0 0 4.25vw 0;}
    .sdiphoneapp #galleryLinks.slideTabs, .sdandroidapp #galleryLinks.slideTabs {padding-left: 4.25vw;}
    .sdiphoneapp #galleryLinks li, .sdandroidapp #galleryLinks li {margin: 0 2vw; height: 12.8vw; min-width: 12.8vw;}
    .sdiphoneapp #galleryLinks li:nth-of-type(1), .sdandroidapp #galleryLinks li:nth-of-type(1) {margin-left: 4.25vw;}
    .sdiphoneapp #galleryLinks li a, .sdandroidapp #galleryLinks li a {font-size: 3.8vw; line-height: 12.8vw;}